@charset "shift_jis";

/*共通*/
*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
body
{
	color: #333;
	text-align: center;
	line-height: 130%;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
/*　リンク設定　*/
a { /* リンクされた文字 */
  color:#0000ff;
  font-style:normal;
  text-decoration:underline;
}
a:link { /* 未訪問のリンク */
  color:#0D4154;
  font-style:normal;
  font-weight:normal;
  text-decoration:underline;
}
a:visited { /* 訪問後のリンク */
  color:#0D4154;
  text-decoration:underline;
}
a:hover { /* マウスをのせたとき */
  color:#ff0000;
  font-style:normal;
  text-decoration:underline;
}
a:active {/* クリック中 */
  text-decoration:none;
}
p {
  text-align: justify;
  padding-left: .5em;
}


#topBar td img {
	display: block;
	margin: 0;
}

/*----- Flex-----*/
.flex {
  display: flex;
  width: 100%;
  justify-content: space-between;
  flex-direction: row;
}
.flex.inquiry {
  justify-content: space-around;
}

/* 製品名見出し */
p.moji-kage {
  padding-left: 20px;
  background-color: #468c00;
  text-shadow: 1px 1px 1px #000000;
  color: white;
  font-size: 1.3em;
  line-height: 1.8em;
  letter-spacing: 0.5px;
  font-weight: 700;
  font-family: "MS Gothic", monospace;
  font-style: normal;
}
h2.section-title {
  padding: 1em 0 1em 0.5em;
  text-shadow: 1px 1px 3px #CCCCCC;
  font-size: 32px;
  line-height: 62px;
  font-weight: 900;
  font-style: normal;
  letter-spacing: 1px;
}

/* 概要などの中サイズ見出し */
h3.subtitle {
	line-height: 33px;
  text-align: left;
  background-image: url('images/bar-back.png');
  height: 32px;
  background-repeat: repeat-x;
  padding-left: 0.5em;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.3em;
}

/* ■　h3内の小サイズ見出し */
h4.heading {
  font-size: 1em;
  font-weight: bold;
  padding: 0 0.7em;
  background-color: #f2f2f2;
  color: #333333;
	height: 1.9em;
	line-height: 2em;
  margin: 1.5em 0 1em;
}
h4.heading::before {
  content: '';
	display: block;
	float: left;
  width: 5px;
  height: 1.4em;
	margin-top: 4px;
  margin-right: .5em;
  background-color: #468c00;
}

/* ■　h4内の最小サイズ見出し */
.btn- {
	border-bottom: 1px solid #468c00;
	padding-top:0px;
	padding-right:4px;
	padding-bottom:2px;
	font-size: 0.9em;
	font-weight: 600;
	color:#468c00;
	margin:1em 0 10px;
}

/*下付き文字*/
sub {
  font-size: 0.7em;
  vertical-align: text-bottom;
  font-weight: inherit;
}

/* 問い合わせ欄 */
p.adrs {
	color: #333;
    line-height: 130%;
    font-size: 16pt;
    font-weight: 700;
    margin: 5px 0;
    text-align: center;
    margin-top: 10px;
}
h2.titletoi {
	line-height: 130%;
    font-size: 1.2em;
    text-align: center;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.05em;
    background-color: #468c00;
    padding: 10px;
    margin: 0;
}
div.add {
    border: 1px solid #414d5a;
    padding: 0;
    margin: 10px auto;
}
.inquiry.address {
  padding: 1em;
  font-size: small;
}
p.inquiry {
  text-align: center;
  padding:0;
}
.toi-name {
  border: 1px solid #ccc;
  width:50%;
}

/* 画像 */
figure, figcaption {
  text-align: center;
}
figcaption {
  display: block;
  padding-top: 0.3em;
  font-weight: bolder;
}
.cap-image{
  box-sizing: border-box;
	max-width:100%;
	display:block;
  padding: .5em;
	margin:0 auto;
}

/*　ナビ　*/
ul.navi {
	display: flex;
	font-size: 1em;
	padding: 2px 0;
	list-style-type: none;
}
ul.navi > li {
	display: block;
	width: calc(100% / 7);
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
ul.navi a {
	display: block;
  padding: 0.8em 0;
	text-align: center;
  white-space: nowrap;
  text-decoration: underline;
  background-color: #E6E6E6;
  color: #333;
  font-size: 0.9em;
}
ul.navi a:hover {
  background-color: #435a41;
  color: #ffffff;
  font-weight: bold;
}

/* お知らせ　スクロール */
.news-title {
  float:left;
  width:fit-content;
  height:28px;
  padding: 0 0.5em;
  text-align:center;
  line-height: 30px;
  background:#468c00;
  color:#ffffff;
} 
ul.update-scroll {
	list-style-type: none;
	height: 5.2em;
	overflow: auto;
	border: 1px solid #bbb;
	padding-left: 0.5em;
}
ul.update-scroll li {
	margin-top: 0.1em;
	font-size:10pt;
  clear: both;
}
ul.update-scroll a {
	text-decoration: none;
}
time {
  padding-right: .5em;
}



/*太字*/
.slogan {
  padding-top: .7em;
  color: #333;
  font-size: 1.1em;
  font-weight: 600;
}

/*ページの先頭へ*/
.to-top {
  clear: both;
  float: right;
  margin-top: 2em;
  font-size: small;
}

/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
	zoom: 1;
}

.douga > iframe {
  width:450px;
  height:250px;
  display:block;
  margin:.7em;
}

/*NETIS登録番号*/
.netis {
  font-size: 16px;
  font-weight: bold;
  margin: 2em 0.5em 0.5em;
  text-align: center;
}

/* 特願番号 */
.tokkyo {
  position: absolute;
  font-size: 0.8em;
  font-weight: bold;
  padding: 0 2px;
  top: 1.6em;
  right: 0;
  left: 0;
  background-color: #fff;
  color: #468c00;
  border: 1px solid #468c00;
}

/*=====================================Q&A============================================*/
/* Ｑ＆Ａ　アコーディオン */
  .accordion {
    max-width: calc(100% - 2em);
    margin: 7px 1em;
    border-bottom: 1.5px solid #468c00;
  }
  .accordion summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: .7em 1em .5em 0;
    color: #333;
    font-weight: 600;
    cursor: pointer;
  }
  /* Chrome、Safariでの矢印（?）を非表示*/
  .accordion summary::-webkit-details-marker {
    display: none;
  }
  /* くの字マークの作成*/
  .accordion summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #468c00b3;
    border-right: 3px solid #468c00b3;
    content: '';
    transition: transform .3s;
  }
  /* くの字マークの回転（開いた時）*/
  .accordion[open] summary::after {
    transform: rotate(225deg);
  }
  /* 回答文（閉じたとき）*/
  .accordion .flex {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 0 1em;
    color: #333333;
    transition: transform .5s, opacity .5s;
  }
  .accordion div {
    color: #468c00;
    font-weight: bold;
  }
  .accordion p {
    box-sizing: border-box;
    width: calc(100% - 3em);
    padding-right: 3em;
    padding-left: 0;
  }
  /* 回答文（開けたとき）*/
  .accordion[open] .flex {
    transform: none;
    opacity: 1;
  }
/*=====================================/Q&A============================================*/


@media screen and (max-width: 520px){
  /* -------------------------------------------------------------
	ヘッダー
	---------------------------------------------------------------- */
	#topBar {
		max-width: 100% !important;
		overflow-x: scroll;
	}
	
	.inc-head-div {
		width: 100% !important;
	}

  /* 全体 */
  #wrapper {
    max-width:95%;
    margin:20px auto;
    padding:0 10px;
  }
  .flex {
    flex-direction: column;
  }
  .flex.nowrap {
    flex-direction: row;
  }

  /* 新着&ナビ */
  ul.navi {
    flex-wrap: wrap;
  }
  ul.navi > li {
    width: 33%;
  }
  ul.navi > li > a {
    padding: 0.4em 0;
  }
  ul.navi > li:nth-child(even) > a {
    background-color: #f2f0f0;
  }
  ul.update-scroll {
    max-width:100%;
  }
  .update-scroll-frame {
    max-width:100%;
    height: 50px;
    margin-bottom: 24px;
    padding-top:8px;
    overflow-y: auto;
    overflow-x: hidden;
  }

  .cap-image > img {
    max-width: 100%;
  }

  /* youtubeサイズ修正 */
  .douga > iframe {
    width:85%;
    height: 51%;
  }

  
  /*Q＆A==================================*/
  .accordion p {
    width: 100%;
    padding-right: 0;
  }
  /*=========/Q＆A========================*/

  .toi-name {
    width: 100%;
  }
}